[CentOS] Bug-buddy and bug reports for GNOME 2.16...

Lanny Marcus lmmailinglists at gmail.com
Tue Jul 15 14:14:32 UTC 2008

On Mon, Jul 14, 2008 at 9:20 PM, Johnny Hughes <johnny at centos.org> wrote:
>> On CentOS 5.2 (and 5.1 and 5.0, and Red Hat Enterprise Linux of the
>> same versions, which happen to be the most current ones available),
>> the bug buddy "tool" consistently refuses to report any bugs because
>> it claims that the version of Gnome is too old.

I've run into is, multiple times, when the Evolution Calendar (which I
never use) crashed, when I closed Evolution.

> Well ... we will do whatever upstream does.
> I can see why the GNOME project could care less though.
> However, the fact is that bug buddy is NOT required to make bugzilla entries
> for RHEL.  If you have a bug, file a bug against the component that is the
> problem.  The fact that bug buddy does not file it directly to gnome is
> really irrelevant as they are no longer providing any support for 2.16.x.
> So, when you have a problem (ignoring bug buddy, which is to gnome and not
> to RH), then just file the bug against the thing that is broken.
The next time Evolution Calendar crashes on me, I will write it up in
CentOS Bugzilla.

More information about the CentOS mailing list